AVG-2489 log

Package vivaldi
Status Fixed
Severity High
Type arbitrary code execution
Affected 4.3.2439.44-1
Fixed 4.3.2439.56-1
Current 5.0.2497.24-1 [community]
Ticket None
Created Thu Oct 21 18:46:29 2021
Issue Severity Remote Type Description
CVE-2021-37983 High Yes Arbitrary code execution
A use after free security issue has been found in the Dev Tools component of the Chromium browser engine before version 95.0.4638.54.
References
https://vivaldi.com/blog/desktop/minor-update-4-3/
https://vivaldi.com/blog/desktop/update-two-4-3/
Notes
Vivaldi version 4.3.2439.44 is based on Chromium version 94.0.4606.81, Vivaldi version 4.3.2439.56 is based on Chromium version 94.0.4606.104 according to the references.